<?xml version="1.0" encoding="utf-8"?>
<component size="374,118" pivot="0.5,0.5" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n4_jhpy" name="n4" src="jhpy8" fileName="img/com_blue_btn.png" xy="0,0"/>
    <text id="n5_jhpy" name="text_gold" xy="150,12" size="194,79" fontSize="60" color="#1e1439" align="center" vAlign="middle" autoSize="shrink" strokeColor="#ffffff" strokeSize="4" text="100"/>
    <image id="n6_jhpy" name="n6" src="jhpy5" fileName="img/com_blue_coin_icon.png" xy="81,22"/>
  </displayList>
  <Button/>
</component>